Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
stat.h File Reference

Go to the source code of this file.

## Functions
mode_t | umask (mode_t mask)
int | lstat (const char *path, struct stat *result)

## Function Documentation

int lstat | ( | const char * | path,
|  | struct stat * | result
| ) |  |

mode_t umask | ( | mode_t | mask | ) |

Referenced by rb_execarg_run_options(), and rb_file_s_umask().